### Hierarchy

- JobHeaders

## Index

### Properties

- bpmnProcessId
- elementId
- elementInstanceKey
- workflowDefinitionVersion
- workflowInstanceKey
- workflowKey

## Properties

### bpmnProcessId

bpmnProcessId: string

- Defined in lib/interfaces.ts:87

### elementId

elementId: string

- Defined in lib/interfaces.ts:90

### elementInstanceKey

elementInstanceKey: string

- Defined in lib/interfaces.ts:91

### workflowDefinitionVersion

workflowDefinitionVersion: number

- Defined in lib/interfaces.ts:88

### workflowInstanceKey

workflowInstanceKey: string

- Defined in lib/interfaces.ts:86

### workflowKey

workflowKey: string

- Defined in lib/interfaces.ts:89

Generated using TypeDoc